<bugID>1256447<Summary>Saved tabs open after session restore as new tabs</Summary><Description>Created attachment 8730379
Bildschirmfoto vom 2016-03-14 22-07-37.png

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:45.0) Gecko/20100101 Firefox/45.0
Build ID: 20160304114936

Steps to reproduce:

After upgrading to Firefox 45 (Ubuntu) I noticed that some of my saved tabs open as new tabs when I click on them.


Actual results:

All tabs still show the website's original favicons but the text "New Tab" (on the image below it's in German = "Neuer Tab"). When I open the tab a blank page appears.

Only a few of my tabs are affected. It is possible that they all came from the same tab group.


Expected results:

The saved tabs should have been loaded.</Description></bugID>